2011年6月 1日

[ubuntu-jp:3589] Re:"ibpam-modules" "libpam-modules-bin" " libpam-runtime libpam0g"が、 アップグレードができない

失礼しました。途中で送信してしまいました。

2011年6月1日14:37 Hajime MIZUNO <hajime.mizuno@xxxxx>:
> 水野です。
>
> 2011年6月1日10:55 satuki <schnee_mond_blumen@xxxxx>:
>> エラー http://ftp.jaist.ac.jp/pub/Linux/ubuntu/ natty-security/main
>> libpam0g i386 1.1.2-2ubuntu8.2

>> 404 Not Found [IP: 150.65.7.130 80]
> (snip)
>
> http://ftp.jaist.ac.jp/pub/Linux/ubuntu/pool/main/p/pam/
> 確かにlibpamの1.1.2-2ubuntu8.2はありませんね。
> 本日付けで8.3が配布されているようですので、たまたまそのタイミングで

たまたまそのタイミングでアップデートを試みてしまったのでしょう。
もういちどapt-get updateからやり直したら、8.3にアップデートできません
でしょうか?

--
Regards,

水野 源 <hajime.mizuno@xxxxx>
Key fingerprint = 488E E135 904E CEB0 7F12 B3A5 B125 1F6B D4FA E6D8


投稿者 xml-rpc : 2011年6月 1日 14:39
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/104141
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。